---
- date: '2025-09-23'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20563706
    xz: 15111844
    zip: 25320321
  sha1:
    gz: 4a9a3049404e0ba09f17f643751b53560da23bd2
    xz: 0d20769067d0a54986fd3ef662114e67777595d2
    zip: fa34a0a11a755d0b2ded2bcab8cf5e871931c326
  sha256:
    gz: e9329a864bde6fd86d60e3d0d24421537ce04cb29f756867de79da53acff4116
    xz: fa22cc3d2fda2a4a186ee2ee4ca597922a8b49ae8090fdf69a0c44f896524766
    zip: 35508b29c97b0d391a2448e343d28b1b028b0ccc058b3d8c091bc2bc09cce969
  sha512:
    gz: a59143efe83f3a64da772de3632e573c31953b572e4581d394b60339f4fb5e331721dd493499a56b390733e9ae234304f8a8d6b736554f0767c67f5b6f742df6
    xz: 9794e869e225a0308b5d9284f13faef85a5b88b434f6f1b7776316fc519e300660bf687e458dd8c16140755b84b59053cf5d5809b8efcc6e0c6f111e422689c2
    zip: 71b5c38eade24a7989498d7e8bc560a065eee45dbe8e0d391eece2a56286b4cd3cdbcba537cf8973621e695ba84289bc39940c5387ed31707185506acac148c6
